How to install libsimgearcore3.4.0v5 on Debian Unstable (Sid)